
Figure - Bug #117787
【IOVDEV-25638】【解决方案】【VC1】【0076】【实车】【EE环境】仪表和副屏息屏模式无法使用
2023-05-06 16:32 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-06

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: 03.02.0076.C101

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【出现时间】：2023.5.5 9：45

【前提条件】：

1、车机上电

【操作步骤】：

1、打开设置

2、点击仅仪表息屏

3、点击仅副驾屏

【实际结果】：仪表和副驾屏无法息屏

【期望结果】：仪表和副驾屏正常熄灭

【备 注】：安卓日志已上云

【车 架 号】：LJD8BC3F6P0000365

【环境信息】：EE

【版本详情】：03.02.0076.C101

【复归方法】：无

History

#1 - 2023-05-08 15:56 - CD FW-程天颖

- Status changed from New to ASSIGNED

- Assignee changed from CD FW-程天颖 to CDTS_Test 吴诗雨

- Need_Info changed from -- to TEST

该问题未复现，请帮忙确认

#2 - 2023-05-09 14:23 - CDTS_Test 吴诗雨

- Status changed from ASSIGNED to RESOLVED

与117824为重复bug，关闭此bug

#3 - 2023-05-09 14:23 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#4 - 2023-05-09 14:24 - CDTS_Test 吴诗雨
- Status changed from VERIFIED to CLOSED
